[General]
SkinId=BD4F706B-7E7C-4911-B068-FA971FE7FCC9
#皮肤Id,这个Id不要和别的皮肤重复
SkinResourceId=4DF98C66-8774-44f9-A86C-A31291F200E2
#皮肤类型Id,同一皮肤类型Id下的皮肤配置文件是完全相同的
SkinName=欢度圣诞
#皮肤名称
Author=腾讯公司
#作者
Comment=欢度圣诞
#注释
Version=1.0.0.0
#版本
SkinEngineVersion=5
#要求的皮肤引擎版本
SkinEngine_NewVersion=3.0
#要求的皮肤引擎版本,新编号格式